Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511331 - New dialog editor : Editing a new tab shows title "Element Information"
Summary: New dialog editor : Editing a new tab shows title "Element Information"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Roman Blanco
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 1518844
TreeView+ depends on / blocked
 
Reported: 2017-11-09 07:40 UTC by Shveta
Modified: 2018-06-21 20:44 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1518844 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:44:50 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
heading (deleted)
2017-11-09 07:40 UTC, Shveta
no flags Details

Description Shveta 2017-11-09 07:40:08 UTC
Created attachment 1349780 [details]
heading

Description of problem: Title of edit tab and edit section(box) needs to be changed.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a new dialog using the new editor.
2. Add a new tab , Edit tab. The heading or title shows "Edit tab details" but Tab shows "Element Information". It should change to "Tab Information"
3. same for Box or section . Edit a section shows "Element Information"
It should show "Box Information".
Screenshots attached.

Actual results:


Expected results:


Additional info:

Comment 2 Roman Blanco 2017-11-20 15:05:11 UTC
Thanks Shveta!

Fixed in https://github.com/ManageIQ/ui-components/pull/203


Note You need to log in before you can comment on or make changes to this bug.